Un utente ha chiesto informazioni su Polylang di Wordpress

Avvertimento: array_merge

Un utente ha chiesto 👇

Ciao, ho un problema con il mio sito web – breatheurope.com

Ha lavorato fino a ieri. Ieri sera ho modificato, salvato e loggato un’immagine del mio ultimo post (Bergamo).

Quindi ho provato a controllare il mio sito Web e ho visto un messaggio nella parte superiore dello schermo: Attenzione: array_merge (): L’argomento n. 1 / modules / plugins non è un array in / home3 / angelasobral / public_html / wp-content / plugins / polylang /wpseo.php online 32

Questo messaggio viene scritto 3 volte nella parte superiore dello schermo.

Inoltre, il piè di pagina è strano, è molto più alto del solito. Puoi vedere un grande spazio bianco sotto le ultime 3 immagini di instagram e non dovrebbe essere così!

Per favore, cosa è successo? Non sono un professionista, non ho idea di cosa stia succedendo e non conosco NESSUNA codifica. Tutto ciò che faccio sul mio sito web è solo con i plugin e vedrai che è un sito web molto semplice. Il mio tema è Soledad.

NOTA – Ho trovato un argomento simile, ho posto la stessa domanda allora. Poiché viene definito “risolto”, non sono sicuro che qualcuno sia lì per leggerlo, quindi ho deciso di scrivere di nuovo qui. Grazie

Grazie mille

(@kenzen)

2 anni, 11 mesi fa

Anch’io ho lo stesso problema, da oggi ricevo un messaggio all’inizio del web che dice questo: Attenzione: array_merge (): L’argomento # 1 non è stato modificato in …… .. / wp-content / plugins / polylang / modules / plugins / wpseo.php online 32

Questa risposta è stata modificata 2 anni, 11 mesi fa da.

(@osomposom)

2 anni, 11 mesi fa

Ehi ragazzi, la stessa cosa qui, quando disattivo il problema scompare, ma non riesco a eliminare il plugin, altrimenti perderò tutto il contenuto bilingue. Se qualcuno sa come risolverlo o dovremmo aspettare un’altra versione?

Autore del plugin

(@chouby)

2 anni, 11 mesi fa

Ciao,

Cerca argomenti risolti. Vedi: https://wordpress.org/support/topic/warning-error-array/

(@breathingeurope)

2 anni, 11 mesi fa

@chouby, grazie mille. Per favore, cosa dovrei fare? devo disinstallare la mia versione corrente di Polylang e quindi reinstallarla utilizzando la cartella a cui ti sei collegato in precedenza? Devo usare solo la cartella o il file specifico? Per favore fatemi sapere, perché come ho detto non sono uno sviluppatore e sono PERSO! Grazie mille per il vostro aiuto.

(@kenzen)

2 anni, 11 mesi fa

Grazie mille @chouby, funziona perfettamente.

@breathingeurope tutto quello che ho fatto è scaricare la versione sviluppata di GitHub, disinstallarla e cercare i moduli / plugins / wpseo.php delle cartelle e salvare quel file. Quindi con ftp sono andato al percorso / wp-content / plugins / polylang / module / plugins / e ho sostituito il file wpseo.php

Questo ha funzionato perfettamente per me e anche solo questo file che causava il problema è stato modificato.

(@breathingeurope)

2 anni, 11 mesi fa

@kenzen Grazie mille per il tuo aiuto, proverò a farlo! Grazie mille e buon fine settimana

(@simobone)

2 anni, 11 mesi fa

Anche a me. Ho fatto lo stesso e ora va bene. Grazie mille per il vostro aiuto!

(@breathingeurope)

2 anni, 11 mesi fa

@kenzen voglio ringraziarti per la tua spiegazione, l’ho fatto e funziona! Grazie @chouby. Buona giornata.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *